@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 870px;
    min-width: 250px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
}
.center {
    text-align: center;
}
.bg {
    background: #E6EAF2;
    padding: 1rem 3rem;
    margin: 0 -3rem 2rem;
}
.color, h1 {
    color: #0B2FE2;
}
p a.ins {
    text-decoration: underline;
}
.under {
    text-decoration: underline;
    color: #0563C1;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 1.4em;
    line-height: 1.1;
}
h1 span {
    font-size: 0.7em;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
a {
    color: #000;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 2.5rem;
}
li:before {
    content: "•";
    font-size: 1.3em;
    position: relative;
    float: left;
    margin: 0 0 0 -1.5rem;
}
li li:before {
    content: "\1424";
    font-size: 1.25em;
    margin-top: 2px;
}
.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 0 1rem;
    margin-bottom: 1rem;
}
.flex p {
    padding: 1rem 3rem 1rem 1rem;
    display: inline-block;
    background: #E6EAF2;
    margin-bottom: 0.5rem;
}
article {
    padding: 1rem 3rem;
}
footer {
    padding: 0 3rem 1rem;
}
@media only screen and (max-width: 869px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p,ul{
        hyphens: auto;
    }
    p {
        text-align: left;
    }
    article {
        padding: 1rem 2rem;
    }
    footer {
        padding: 0 2rem 1rem;
    }
    p :is(a, span) {
        display: inline-block;
    }
}
@media only screen and (max-width: 480px) {
    article {
        padding: 1rem;
    }
    footer {
        padding: 0 1rem 1rem;
    }
    li {
        padding-left: 1.5rem;
    }
}